×
Find plugins

DotCi InstallPackages
1.3.1Minimum Jenkins requirement: 1.618ID: DotCi-InstallPackages

Install Packages is now its own plugin as of DotCi Plugin since 2.13.0

ArchivesGet past versions
Labels
This plugin has no labels